Subject: bug#23946: 25.0.91; Unicode issue on OS X (Emacs 25)

From: Alan Third <[email-masked]>
Date: Wed, 03 Aug 2016 18:05:16 +0100

"Артур Файзрахманов" <[email-masked]> writes:

> Hi!  I'm using Emacs pretest version 25.0.91.1 on OS X El Capital.  If I
> launch Emacs from GUI (e.g. from Applications folder or using Spotlight)
> Unicode characters in mode-line are rendered wrong (I use diminish mode
> to substitute some minor mode names with Unicode characters).  This is
> not a case if I start Emacs manually from shell.

When you say ‘start Emacs manually from shell’, do you mean run the GUI
Emacs from the shell, or run it within the terminal?

How are you running it, just typing ‘emacs’?
-- 
Alan Third